### Hierarchy

- StyleDefaultsDataCursor

## Index

### Properties

- lineColor
- lineStyle
- lineWidth
- markerColor
- markerDisplayed
- markerSize

## Properties

### lineColor

lineColor: string

The color of the data cursor line.

### lineStyle

lineStyle: string

The line style of the data cursor line.

### lineWidth

lineWidth: number

The width of the data cursor line in pixels.

### markerColor

markerColor: string

The color of the data cursor marker. Defaults to the data series color.

### markerDisplayed

markerDisplayed: string

Whether the data cursor marker is displayed. Marker should only be hidden if the data cursor is displaying information for the entire group.

### markerSize

markerSize: number

The size of the data cursor marker in pixels.

Generated using TypeDoc